baseURL = "https://lumbung.space"
languageCode = "en-gb"
title = "lumbung.space"
theme = "lumbung-theme"
pluralizeListTitles = "false"

[params]
    logo = "/img/logo.svg"
    favicon = "/img/favicon.ico"
    description = 'a digital living room for artists'
    images = ['/img/logo.png']
    title = 'lumbung dot space'

[markup.goldmark.renderer]
unsafe = true

[taxonomies]
    author = "authors"
    tag = "tags"
    category = "categories"
